package com.atlassian.webdriver.bitbucket.page.admin;

import com.atlassian.pageobjects.elements.ElementBy;
import com.atlassian.pageobjects.elements.PageElement;

public class UserDirectorySettingsPage {

    @ElementBy(cssSelector = ".aui-page-header a[target=_help]")
    private PageElement helpLink;

    public String getHelpLinkTitle() {
        return helpLink.getAttribute("title");
    }

    public String getHelpLinkURL() {
        return helpLink.getAttribute("href");
    }

}
